Skip to main content
`Ctrl`+`K`

# slepc4py.SLEPc.EPS.CISSQuadRule

class slepc4py.SLEPc.EPS.CISSQuadRule

  Bases: `object`

  EPS CISS quadrature rule.

  - `TRAPEZOIDAL`: Trapezoidal rule.

  - `CHEBYSHEV`: Chebyshev points.

  See also

  `EPSCISSQuadRule`

  Attributes Summary

  `CHEBYSHEV` | Constant `CHEBYSHEV` of type `int`
  `TRAPEZOIDAL` | Constant `TRAPEZOIDAL` of type `int`

  Attributes Documentation

  CHEBYSHEV: int = CHEBYSHEV

    Constant `CHEBYSHEV` of type `int`

  TRAPEZOIDAL: int = TRAPEZOIDAL

    Constant `TRAPEZOIDAL` of type `int`